This package browser is in early development. Mind the rough edges.

rust-vte 0.10.0

Parser for implementing terminal emulators

This package provides a parser for implementing terminal emulators.

Installation

Install rust-vte 0.10.0 as follows:

guix install rust-vte@0.10.0

Or install the latest version:

guix install rust-vte

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.